摘要: 解决办法: vi /opt/lampp/lampp 把export LD_ASSUME_KERNEL=2.2.5这一行, 修改为export LD_ASSUME_KERNEL=2.8.0, 执行./xampp start 可以成功启动了 阅读全文
posted @ 2021-02-04 13:49 ashe666 阅读(288) 评论(0) 推荐(1) 编辑